[Dictionaries]
Full Name=
Full Path=
Load 0=1
Load 1=1


[Path]
BatchTransPath=



[Options]
Lang=0
Option 0=0
Option 1=0
Option 2=-1
Option 3=-1
Option 4=0

Show Alt=0
Show Meaning=0

Option R=1
Show Spelling=0
Language=0
Save Language=0
Fix Language=1


[Font]
Name0=Arial
Name1=Simplified Arabic
Sz0=16
Sz1=16
Bold0=False
Bold1=True
Italic0=False
Italic1=False


[Print]
Left M=0.56
Right M=0.56
Top M=1.1
Bottom M=1.1

[Recent Files]

